## libboolean-perl 0.25

=== debian/changelog ===
libboolean-perl (0.25-1) unstable; urgency=low

  * Added myself to Uploaders 
  * New upstream release (Closes: #610197)
  * Updated short description
  * Updated copyright
  * Added patch for pod man errors

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 16 Jan 2011 11:02:43 +0000

libboolean-perl (0.24-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * Add myself to Uploaders.
  * New upstream release
  * debian/copyright: Refresh upstream copyright years.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Jan 2011 21:46:03 +0100

libboolean-perl (0.23-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright, formatting changes.
  * Use tiny debian/rules.
  * Use source format 3.0 (quilt).
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 17 Sep 2010 17:31:23 +0900

libboolean-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #498904)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 14 Sep 2008 14:26:04 +0200
