=== debian/control ===
Source: libboolean-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/boolean/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libboolean-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libboolean-perl/

Package: libboolean-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module providing transparent support for booleans
 The boolean module provides basic Boolean support for Perl.
 .
 The module provides two singleton objects, true and false, and several
 helper functions.
