## libboolean-perl 0.27

=== debian/changelog ===
libboolean-perl (0.27-1) unstable; urgency=low

  * New upstream release.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Update year in copyright.
  * Added missing copyright.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 01 Jul 2011 23:20:54 +0200

libboolean-perl (0.26-1) unstable; urgency=low

  * New upstream release
  * Drop pod.patch as it is applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Jan 2011 20:01:56 +0100
