=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libboolean-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/boolean/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libboolean-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libboolean-perl/
