## libboolean-perl 0.28

=== debian/changelog ===
libboolean-perl (0.28-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.28

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Sep 2011 17:17:00 +0200
