=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/boolean/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libboolean-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libboolean-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libboolean-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libboolean-perl.git
 
 Package: libboolean-perl
 Architecture: all
