## libboolean-perl 0.30

=== debian/changelog ===
libboolean-perl (0.30-1) unstable; urgency=low

  * Imported Upstream version 0.29 and 0.30
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
    Update copyright years for included copy of Module::Install.
    Update copyright years for debian/* packaging files.
  * Bump Standards-Version to 3.9.4
  * Add Build-Depends-Indep on libjson-perl for tests

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 May 2013 16:33:28 +0200
