## libboolean-perl 0.39

=== debian/changelog ===
libboolean-perl (0.39-1) unstable; urgency=medium

  * Imported Upstream version 0.39
  * Add CONTRIBUTING file to docs

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Aug 2014 19:53:10 +0200

libboolean-perl (0.38-1) unstable; urgency=medium

  * Imported Upstream version 0.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Jun 2014 09:03:12 +0200

libboolean-perl (0.37-1) unstable; urgency=medium

  * Imported Upstream version 0.37
  * Drop erroneous override for dh_auto_install.
    Install again the boolean.pod POD documentation correctly.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Jun 2014 06:42:33 +0200

libboolean-perl (0.35-1) unstable; urgency=medium

  * Imported Upstream version 0.35

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Jun 2014 20:51:16 +0200

libboolean-perl (0.34-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.34
  * Change libjson-perl Build-Depends-Indep to libjson-maybexs-perl
  * Don't install boolean.pod into /usr/share/perl5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Jun 2014 23:15:57 +0200

libboolean-perl (0.32-1) unstable; urgency=medium

  * Imported Upstream version 0.32
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Drop copyright stanza for Module::Install copy.
    Upstream does not ship anymore a copy of Module::Install below
    inc/Module/*. Drop debian/copyright stanza.
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Feb 2014 07:57:34 +0100
