=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libjson-perl
+ libjson-maybexs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/boolean/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/boolean
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libboolean-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libboolean-perl.git
