## libboolean-perl 0.42

=== debian/changelog ===
libboolean-perl (0.42-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.42

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 17 Aug 2014 09:00:38 +0200

libboolean-perl (0.41-1) unstable; urgency=medium

  * Imported Upstream version 0.41

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Aug 2014 05:49:45 +0200

libboolean-perl (0.40-1) unstable; urgency=medium

  * Imported Upstream version 0.40

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Aug 2014 17:01:44 +0200
