=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/boolean
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libboolean-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libboolean-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libboolean-perl.git
 
 Package: libboolean-perl
 Architecture: all
