## libboolean-perl 0.45

=== debian/changelog ===
libboolean-perl (0.45-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * debian/control:
    + update standards version
    + add "Testsuite: autopkgtest-pkg-perl"
  * debian/copyright: update upstream copyright years
  * debian/rules: drop unused variables

 -- Nuno Carvalho <smash@cpan.org>  Wed, 27 May 2015 11:27:18 +0100
