=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/boolean
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libboolean-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libboolean-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libboolean-perl
 Architecture: all
