=== debian/control ===
Source: libboolean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libjson-maybexs-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libboolean-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libboolean-perl.git
Homepage: https://metacpan.org/release/boolean

Package: libboolean-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module providing transparent support for booleans
 The boolean module provides basic Boolean support for Perl.
 .
 The module provides two singleton objects, true and false, and several
 helper functions.
