=== debian/watch ===
version=4
https://metacpan.org/release/boolean   .*/boolean-v?@ANY_VERSION@@ARCHIVE_EXT@$
